Bug 85236 - [maintainer update] lang/metaocaml to 3.08.a23
[maintainer update] lang/metaocaml to 3.08.a23
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: barner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 23:30 UTC by mainland
Modified: 2005-09-14 16:25 UTC (History)
0 users

See Also:


Attachments
metaocaml.diff.gz (12.74 KB, text/plain)
2005-08-22 23:30 UTC, mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2005-08-22 23:30:07 UTC
Update to 3.08.a23 and add MASTER_SITE for old distributions. Also remove
conflict with ocaml. I changed the port so it installs everything in
lib/metaocaml and links bin/metaocaml* to the corresponding binary in
lib/metaocaml/bin.
Comment 1 barner freebsd_committer 2005-09-05 13:07:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll handle this.
Comment 2 barner freebsd_committer 2005-09-14 16:24:53 UTC
State Changed
From-To: open->closed

Committed (with an additional plist fix), thanks.